UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 768

Gen_sch8/XBLXGS: ld.so: libeddm.so.1/libbase_lib.so.14: not found

説明

Keywords: gen_sch8, XBLOX, library

Urgency: Standard

General Description:

In Gen_sch8 or XBLXGS 5.x, you may get one of the following errors:

ld.so: libeddm_lib.so.14: not found (gen_sch8/xblxgs 5.1 and below)
ld.so: libbase_lib.so.14: not found (gen_sch8/xblxgs 5.1.1 and above)

This is caused by running incompatible versions of XACT and Mentor (e.g.,
using XACT 5.1 with Mentor 8.4_x).

ソリューション

Use the correct version of XACT for your version of Mentor. See Solution
623, "XACT and Mentor compatibility information," for more information.
AR# 768
日付 10/01/2008
ステータス アーカイブ
種類 一般
このページをブックマークに追加